@media (min-width: 1300px) {
  .container {
    max-width: 1260px !important;
  }
}

@media (max-width: 1199px) {
  .tecgraTopBar {
    display: none;
  }

  .bannerOneRightContent {
    display: none;
  }
  .homeSideBanner {
    display: none;
  }
  .padding-desktop-zero {
    padding: 0;
  }
  .bannerOneLeftContent {
    top: 25%;
    left: 40%;
    transform: translate(-50%, -50%);
  }
  .bannerOneLeftContent h1 br {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .menu-navigation {
    text-align: right;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item a::after {
    content: url("../images/menu-green1x.png");
    display: inline-block;
    width: 35px;
    height: 30px;
    margin: 0 auto;
    padding-left: 8px;
  }
  #mega-menu-wrap-primary
    #mega-menu-primary
    ul.mega-sub-menu
    li.mega-menu-item
    a::after {
    content: "" !important;
    display: none !important;
    padding: 0;
  }
  .homeWelcome h4 {
    padding: 0 70px 0 0;
  }
  .homeReasonBox {
    min-height: 340px;
  }
}

@media (min-width: 1600px) and (max-width: 1800px) {
  .bannerOne h1 {
    font-size: 50px;
  }
  .bannerOneLeftContent {
    left: 8%;
  }
  .bannerOneRightContent p {
    font-size: 24px;
  }
  .bannerOneRightContent h2 strong {
    font-size: 30px;
  }
}

@media (min-width: 1400px) and (max-width: 1599px) {
  .bannerOne h1 {
    font-size: 55px;
  }
  .bannerOneRightContent p {
    font-size: 20px;
  }
  .bannerOneRightContent h2 strong {
    font-size: 28px;
  }
}

@media (min-width: 1300px) and (max-width: 1499px) {
  .bannerOne h1 {
    font-size: 40px;
  }
  .bannerOneRightContent p {
    font-size: 20px;
  }
  .bannerOneRightContent h2 strong {
    font-size: 25px;
  }
  .bannerOneLeftContent {
    left: 8%;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .bannerOne h1 {
    font-size: 35px;
  }
  .bannerOneLeftContent {
    left: 6%;
  }
  .bannerOneRightContent p {
    font-size: 16px;
  }
  .bannerOneRightContent h2 strong {
    font-size: 18px;
  }
  .bannerOneRightContent h2 {
    font-size: 18px;
  }
  .bannerOne {
    min-height: 96vh;
  }
  .homeSideBanner {
    min-height: 96vh;
  }
}

@media (min-width: 1680px) and (max-width: 1700px) {
  .bannerOne {
    min-height: 66vh;
    max-height: 66vh;
  }
}
@media (min-width: 1600px) and (max-width: 1680px) {
  .bannerOne {
    min-height: 75vh;
    max-height: 75vh;
  }
}

@media (min-width: 1440px) and (max-width: 1500px) {
  .bannerOne {
    min-height: 67vh;
    max-height: 67vh;
  }
  .bannerOneRightContent {
    top: 8%;
  }
}

@media (min-width: 1366px) and (max-width: 1370px) {
  .bannerOne {
    min-height: 77vh;
    max-height: 77vh;
  }
  .bannerOneRightContent {
    top: 8%;
  }
  .bannerArea {
    min-height: 77vh;
    max-height: 77vh;
  }
}

@media (min-width: 1360px) and (max-width: 1365px) {
  .bannerOne {
    min-height: 77vh;
    max-height: 77vh;
  }
  .bannerOneRightContent {
    top: 8%;
  }
  .bannerArea {
    min-height: 77vh;
    max-height: 77vh;
  }
}

@media (min-width: 1280px) and (max-width: 1285px) {
  .bannerOne {
    min-height: 85vh;
    max-height: 85vh;
  }
  .bannerOneRightContent {
    top: 8%;
  }
  .bannerArea {
    min-height: 85vh;
    max-height: 85vh;
  }
}

@media (min-width: 1400px) and (max-width: 1439px) {
  .bannerOne {
    min-height: 55vh;
    max-height: 55vh;
  }
  .bannerOneRightContent {
    right: 2%;
    top: 6%;
  }
}

@media (max-width: 991px) {
  .deskTopBanner {
    display: none;
  }
  .mobileBanner {
    display: block;
  }
  .aboutContent .aboutContentArea {
    border: none !important;
  }
  .sticky {
    padding: 20px 0;
  }
  .breadCrumb {
    display: none;
  }
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item {
    border-bottom: 1px solid #f1f1f1;
  }
  .margin-bottom-md-40 {
    margin-bottom: 40px;
  }
  .homeWelcome img {
    margin: 0 auto;
    display: block;
  }
  .bannerOneOurProducts {
    left: 3%;
  }
  #mega-menu-wrap-primary .mega-menu-toggle {
    background: #fff !important;
  }
  #mega-menu-wrap-primary
    .mega-menu-toggle
    .mega-toggle-block-0
    .mega-toggle-animated-inner,
  #mega-menu-wrap-primary
    .mega-menu-toggle
    .mega-toggle-block-0
    .mega-toggle-animated-inner::before,
  #mega-menu-wrap-primary
    .mega-menu-toggle
    .mega-toggle-block-0
    .mega-toggle-animated-inner::after {
    background-color: #000 !important;
  }
  .enqireBtn {
    display: none;
  }
  .homeOurProductsBox {
    margin-bottom: 0;
  }
  .productsReadMoreDesktop {
    display: none;
  }
  .mobileMoreProducts {
    display: block;
    margin-top: 40px;
  }
  .customCom,
  .copyRights {
    text-align: center;
  }
  .margin-bottom-md-90 {
    margin-bottom: 90px;
  }
  #mega-menu-wrap-primary .mega-menu-toggle {
    background-color: transparent !important;
  }
  #mega-menu-wrap-primary
    .mega-menu-toggle
    .mega-toggle-block-1
    .mega-toggle-animated-inner,
  #mega-menu-wrap-primary
    .mega-menu-toggle
    .mega-toggle-block-1
    .mega-toggle-animated-inner::before,
  #mega-menu-wrap-primary
    .mega-menu-toggle
    .mega-toggle-block-1
    .mega-toggle-animated-inner::after {
    background-color: #000 !important;
  }
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    background: #fff !important;
  }
  a.mega-menu-link {
    padding: 20px;
  }
  .mobile-menu-close {
    font-size: 25px;
    padding: 5px 15px;
    float: right;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .enqireBtn {
    padding: 10px 10px;
  }
  .homeReasonBox {
    min-height: 390px;
  }
  .bannerOneOurProducts img {
    width: 80%;
  }
  .bannerOne h1 {
    font-size: 40px;
  }
  .bannerOneOurProducts {
    left: 10%;
  }
}

@media (min-width: 992px) {
  .mobileMoreProducts {
    display: none;
  }
  .mobileBanner {
    display: none;
  }
  .customCom {
    text-align: right;
  }
  .contactPageFormPaddingDesktop {
    padding-left: 50px;
  }

  .aboutContent .aboutContentArea:first-child {
    padding-left: auto !important;
  }
  .aboutContent .aboutContentArea {
    padding-left: 20px;
  }
  #mega-menu-wrap-primary
    #mega-menu-primary
    li.mega-menu-flyout
    ul.mega-sub-menu
    ul.mega-sub-menu {
    width: 300px;
  }
  #mega-menu-wrap-primary
    #mega-menu-primary
    > li.mega-menu-flyout
    ul.mega-sub-menu
    li.mega-menu-item
    ul.mega-sub-menu {
    border: 1px solid #f1f1f1;
  }
}

@media (min-width: 768px) {
  .footerProducts {
    padding-left: 50px;
  }
}

@media (max-width: 480px) {
  .bannerOneLeftContent h1 {
    font-size: 40px;
  }
  .contactPage.sectionPadding {
    padding: 60px 0;
  }
  .footerAbout img {
    width: 200px;
  }
  .copyRights {
    font-size: 12px;
  }
}

@media (max-width: 395px) {
  ul.homeContactUl b {
    float: left;
    width: 50px;
    margin-right: 20px;
  }
  .homeContactUl li span a {
    font-size: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .homeReasonBox {
    min-height: 390px;
  }
  .footerProducts {
    margin-bottom: 40px;
  }
  .bannerOne h1 {
    font-size: 40px;
  }
  .bannerOne {
    min-height: 80vh;
    max-height: 80vh;
    background-position: 50%;
  }
  .bannerOneOurProducts img {
    width: 80%;
  }
  .bannerOneOurProducts {
    left: 14%;
  }
}

@media (max-width: 576px) {
  .ProductsPageContentArea h1 {
    font-size: 25px;
  }
  .bannerOne {
    min-height: 70vh;
    max-height: 70vh;
  }
  .homeReason h5 {
    font-size: 30px;
    line-height: 130%;
  }
  .homeContact h5 {
    font-size: 30px;
    line-height: 100%;
  }
  .sticky {
    padding: 10px 0;
  }
  .bannerOne {
    background-position: 45%;
  }
  .mobileBanner {
    min-height: 50vh;
    max-height: 50vh;
  }
}

@media (max-width: 767px) {
  .tabDisplayNone {
    display: none;
  }
  .footerProducts {
    margin-bottom: 10px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .bannerOne h1 {
    font-size: 40px;
  }
}

@media (min-width: 480px) and (max-width: 575px) {
  .bannerOne h1 {
    font-size: 40px;
  }
  .bannerOneLeftContent {
    top: 35%;
  }
}

@media (min-width: 395px) and (max-width: 479px) {
  .bannerOne h1 {
    font-size: 30px;
  }
  .bannerOneLeftContent {
    top: 35%;
  }
}
@media (max-width: 394px) {
  .bannerOne h1 {
    font-size: 25px;
  }
  .bannerOneLeftContent {
    top: 35%;
  }
}
